BODY  {
	background: black;
	color: white;
	font-family: Tahoma;
	font-size: 10pt;
	scrollbar-arrow-color: white;
	scrollbar-darkshadow-color: #0066FF;
	scrollbar-3dlight-color: #0066FF;
	scrollbar-face-color: #0066FF;
	scrollbar-shadow-color: black;
	scrollbar-highlight-color: black;
	scrollbar-track-color: darkblue;
}

TD  {
	font-size: 10pt;
}

A  {
	font-family: Arabic Transparent;
	font-size: 12pt;
	text-decoration: none;
	color: #00FFFF;
}

A:hover  {
	font-family: Arabic Transparent;
	font-size: 12pt;
	font-weight: bold;
	color: yellow;
}

TD.footer  {
	font-size: 8pt;
	color: black;
}

TD.subtitle  {
	border-style:ridge;
	border-width:3px;
	padding:2px;
	FONT: 18pt PT Bold Heading;
	color: #FFFFFF;
	background: #990000;
}

FONT.kalam  {
	font: 12pt Arabic Transparent;
}

FONT.titling  {
	font-size:18pt;
	font-family:Traditional Arabic;
	font-weight:bold;
}

TABLE.downloads  {
	border: 1px solid black;
	color: black;
	background-color: white;
}

TD.option  {
	color: white;
	font: 10pt Microsoft Sans Serif;
	border: 1px solid black;
	background-color: darkblue;
}

TD.actions  {
	color: black;
	font: 8pt Microsoft Sans Serif;
	border: solid 1px black;
}

TD.description  {
	color: black;
	font: 10pt Microsoft Sans Serif;
}

A.item  {
	font-family: Traditional Arabic;
	font-size: 18pt;
	font-weight: bold;
	color: blue;
}

A.item:hover  {
	font-family: Traditional Arabic;
	font-size: 18pt;
	text-decoration: underline;
	color: red;
}

A.mini_item  {
	font-family: Microsoft Sans Serif;
	font-size: 10pt;
	text-decoration: none;
	color: blue;
}

A.mini_item:hover  {
	font-family: Microsoft Sans Serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
	color: red;
}